DIV.site_body {
	
}
DIV.site_body_login_box {
	WIDTH: 905px; HEIGHT: 350px
}
IMG.site_body_new_btn_img {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV.site_body_login {
	LEFT: 60px; BACKGROUND-IMAGE: url(../image/Frame_Login_Login.gif); WIDTH: 380px; POSITION: absolute; TOP: 40px; HEIGHT: 276px
}
INPUT.site_login_input_box {
	FONT-SIZE: 16px; WIDTH: 310px; HEIGHT: 20px
}
DIV.site_body_new {
	LEFT: 465px; BACKGROUND-IMAGE: url(../image/Frame_NewCustomer_Login.gif); WIDTH: 380px; POSITION: absolute; TOP: 40px; HEIGHT: 276px
}
DIV.site_body_new_btn {
	MARGIN-TOP: 92px
}
DIV.site_body_new_btn_explain {
	MARGIN-TOP: 55px
}
DIV.site_body_add_btn {
	MARGIN-TOP: 10px
}
DIV.site_body_add_btn_explain {
	MARGIN-TOP: 30px
}
DIV.site_body_new_link {
	MARGIN-TOP: 25px; WIDTH: 220px; LINE-HEIGHT: 26px
}
DIV.site_body_new_link_top {
	MARGIN-TOP: 45px; WIDTH: 220px; LINE-HEIGHT: 26px
}
DIV.site_body_notice {
	
}
DIV.site_body_notice_text {
	MARGIN: 20px; LINE-HEIGHT: 1.4; TEXT-ALIGN: left
}
DIV.site_body_login_id_title {
	LEFT: 40px; POSITION: absolute; TOP: 40px
}
DIV.site_body_login_id_input {
	LEFT: 40px; POSITION: absolute; TOP: 55px
}
DIV.site_body_login_pass_title {
	LEFT: 40px; POSITION: absolute; TOP: 90px
}
DIV.site_body_login__pass_input {
	LEFT: 40px; POSITION: absolute; TOP: 105px
}
DIV.site_body_login_notice {
	LEFT: 40px; WIDTH: 310px; POSITION: absolute; TOP: 140px; TEXT-ALIGN: left
}
DIV.site_body_login_checkbox {
	LEFT: 40px; POSITION: absolute; TOP: 185px
}
DIV.site_body_login_login {
	LEFT: 150px; POSITION: absolute; TOP: 210px
}
DIV.site_body_login_lost {
	LEFT: 40px; POSITION: absolute; TOP: 245px
}
DIV.site_body_unite_note {
	LEFT: 50px; POSITION: absolute; TOP: 50px
}
